<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.127000808716</MDI>
      <MDI key="STATISTICS_MEAN">-4.8318888251001</MDI>
      <MDI key="STATISTICS_MINIMUM">-34.534000396729</MDI>
      <MDI key="STATISTICS_STDDEV">9.5708094852713</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
